Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 11:24:22 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hello..           03:11 PM, 29th Sep                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:11 PM, 29th Sep                     User                    My order no. is 1602655447           03:13 PM, 29th Sep                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+96899211826)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           03:15 PM, 29th Sep                     User                    I am waiting for my parcel           03:16 PM, 29th Sep                     User                    Please make it as early as possible           03:16 PM, 29th Sep                   mayar                   Is this your  right number (+96899211826)  ​ ?           03:17 PM, 29th Sep                     User                    Ya it is correct number           03:18 PM, 29th Sep                   mayar                    We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.            03:19 PM, 29th Sep                   mayar                   Is there anything else i can help you with?            03:19 PM, 29th Sep                     User                    I don't need any other help other than this, thank u           03:21 PM, 29th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:22 PM, 29th Sep                     User                    But I need my parcel very soon           03:22 PM, 29th Sep                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           03:22 PM, 29th Sep                   mayar                   We will try our best           03:22 PM, 29th Sep                   mayar                   Is there anything else i can help you with?            03:22 PM, 29th Sep                     User                    No thanks           03:22 PM, 29th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:23 PM, 29th Sep                     User                    Will be waiting for my parcel           03:23 PM, 29th Sep                     User                    Thank u           03:23 PM, 29th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           03:23 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3162318